Requisitos de sistema para Mac

Para utilizar o seu produto e o software dele, seu computador Mac deve usar um dos seguintes sistemas operacionais:

Para usar o software Epson ScanSmart, o seu Mac precisa usar um destes sistemas operacionais:
  • macOS 10.13.x
  • macOS 10.12.x
  • OS X 10.11.x
Observação: O sistema de arquivos UNIX File System (UFS) não é suportado em OS X.
Observação: Para obter o software mais recente do produto para o seu sistema operacional, visite o site de suporte da Epson no endereço epson.com.br/suporte, selecione o seu produto e selecione Downloads.